<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<dave_menu>




	<!--
		THIS FILE CONTAINS ALL OF THE SPECIFICATIONS FOR THE DAVE CLASSIC AND TREE MENUS.

	-->


    <menu_item
        classic_widget_id = 'filemenu'
        tree_widget_id = 'filemenu'
        classic_parent = 'bar'
        tree_parent = ''
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'DoNothing'
        uname = ''
        uvalue = ''
        value = 'File'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


<!-- SPECIFY THE OTHER TOP MENUS HERE. -->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'file_tree'
        classic_parent = ''
        tree_parent = 'tree_base'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = 'TREE_WIDGET'
        uvalue = ''
        value = 'Zero'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'redMenu'
        tree_widget_id = 'reduction'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Data Reduction'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


<!-- NEED TO HAVE treeValue AND classicValue FOR THIS ONE. -->
    <menu_item
        classic_widget_id = 'visMenu'
        tree_widget_id = 'visualization'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'vis_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Data Visualization'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'anMenu'
        tree_widget_id = 'analysis'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'analysis_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Data Analysis'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'planMenu'
        tree_widget_id = 'planning'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Planning'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>




    <menu_item
        classic_widget_id = 'toolsMenu'
        tree_widget_id = 'tools'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'helpMenu'
        tree_widget_id = 'help_menu'
        classic_parent = 'bar'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'help_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Help'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


<!-- END OF TOP MENU SPECIFICATION. -->


<!-- SPECIFICATION OF THE FILE MENU
	NOTE: WE NEED SEPARATE EXIT, QUIT BUTTON SPECS FOR TREE AND CLASSIC DAVE.
-->

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'dave_loadfile'
        uname = ''
        uvalue = ''
        value = 'Load an existing DAVE file'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSelDataDirectory'
        uname = ''
        uvalue = ''
        value = 'Select raw data directory'
        separator = '1'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSelWorkDirectory'
        uname = ''
        uvalue = ''
        value = 'Select working directory'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSelBothDirectories'
        uname = ''
        uvalue = ''
        value = 'Select data AND working directory'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveDisplayDirectories'
        uname = ''
        uvalue = ''
        value = 'Display directories'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSELpdfreader'
        uname = ''
        uvalue = ''
        value = 'Select pdf reader'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSELbrowser'
        uname = ''
        uvalue = ''
        value = 'Select web browser'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'file_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'dave_launch_e_notes'
        uname = ''
        uvalue = ''
        value = 'Start E-notebook'
        separator = '1'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'dave_menu_choice'
        uname = ''
        uvalue = ''
        value = 'Give user choice of Menu system next time'
        separator = '1'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
<!--
	NEXT ITEM IS USED ONLY IN THE DEVELOPMENT ENVIRONMENT, NOT IN THE RUNTIME ENVIRONMENT.
-->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveSwapDebugFlag'
        uname = ''
        uvalue = ''
        value = 'Switch on debug flag'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



<!-- CLASSIC-SPECIFIC EXIT -->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'filemenu'
        tree_parent = ''
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveExit'
        uname = ''
        uvalue = ''
        value = 'Exit'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
<!-- TREE-SPECIFIC QUIT AND EXIT -->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = ''
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveQuit'
        uname = ''
        uvalue = ''
        value = 'Quit (do not save tree structure)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = ''
        tree_parent = 'filemenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fdaveExit'
        uname = ''
        uvalue = ''
        value = 'Exit (save current tree structure)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'ncnrRed'
        tree_widget_id = 'ncnr_reduction_tree'
        classic_parent = 'redMenu'
        tree_parent = 'reduction'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'NCNR'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>




    <menu_item
        classic_widget_id = 'dcsRed'
        tree_widget_id = 'dcs_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'DCS'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsRed'
        tree_parent = 'dcs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dcsgui'
        uname = ''
        uvalue = ''
        value = 'GUI: DCS reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsRed'
        tree_parent = 'dcs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSReduceRawData'
        uname = ''
        uvalue = ''
        value = 'Reduce DCS raw data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsRed'
        tree_parent = 'dcs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dcs_mslice'
        uname = ''
        uvalue = ''
        value = 'DCS Mslice'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'fcsRed'
        tree_widget_id = 'fcs_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'FCS'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fcsRed'
        tree_parent = 'fcs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchfcsreduction'
        uname = ''
        uvalue = ''
        value = 'Reduce FCS raw data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fcsRed'
        tree_parent = 'fcs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fcs_help'
        uname = ''
        uvalue = ''
        value = 'Help on FCS reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'hfbsRed'
        tree_widget_id = 'hfbs_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'HFBS'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsRed'
        tree_parent = 'hfbs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_hfbsred'
        uname = ''
        uvalue = ''
        value = 'Reduce .HFBS data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsRed'
        tree_parent = 'hfbs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'hfbs_reduce_hscn'
        uname = ''
        uvalue = ''
        value = 'Reduce .HSCN data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsRed'
        tree_parent = 'hfbs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'hfbs_runCon'
        uname = ''
        uvalue = ''
        value = 'Convert DAVE to CON'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsRed'
        tree_parent = 'hfbs_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'hfbs_help'
        uname = ''
        uvalue = ''
        value = 'Help on HFBS reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'tasRed'
        tree_widget_id = 'tas_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'TAS'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasRed'
        tree_parent = 'tas_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveTAS'
        uname = ''
        uvalue = 'XP'
        value = 'TASXP'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasRed'
        tree_parent = 'tas_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dtas'
        uname = ''
        uvalue = ''
        value = 'TAS data reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasRed'
        tree_parent = 'tas_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dave_calibratepsd'
        uname = ''
        uvalue = ''
        value = 'SPINS PSD Calibration'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasRed'
        tree_parent = 'tas_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dave_bt7psdreduction'
        uname = ''
        uvalue = ''
        value = 'BT7 PSD Reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'fansRed'
        tree_widget_id = 'fans_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'FANS'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansRed'
        tree_parent = 'fans_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchfansdatreduc'
        uname = ''
        uvalue = ''
        value = 'Reduce FANS (*.bt4) data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansRed'
        tree_parent = 'fans_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fans_help'
        uname = ''
        uvalue = ''
        value = 'Help on FANS reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'nseRed'
        tree_widget_id = 'nse_reduction_tree'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'NSE'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseRed'
        tree_parent = 'nse_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_nse'
        uname = ''
        uvalue = ''
        value = 'Reduce NSE data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseRed'
        tree_parent = 'nse_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'nse_help'
        uname = ''
        uvalue = ''
        value = 'Help on NSE reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


<!--
    <menu_item
        classic_widget_id = 'reflredmenu'
        tree_widget_id = 'reflredmenu'
        classic_parent = 'ncnrRed'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'REFLECTOMETRY'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'reflredmenu'
        tree_parent = 'reflredmenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_reflpak'
        uname = ''
        uvalue = 'reflred'
        value = 'Reduce reflectometry data'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->




<menu_item
        classic_widget_id = 'PSIRed'
        tree_widget_id = 'PSI_reduction_tree'
        classic_parent = 'redMenu'
        tree_parent = 'reduction'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'PSI'
        separator = '0'
        folder = '1'
        facility = 'PSI'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'PSIRed'
        tree_parent = 'PSI_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_FOCUSred'
        uname = ''
        uvalue = ''
        value = 'Reduce FOCUS Data'
        separator = '0'
        folder = '0'
        facility = 'PSI'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'PSIRed'
        tree_parent = 'PSI_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_marsred'
        uname = ''
        uvalue = ''
        value = 'Reduce MARS Data'
        separator = '0'
        folder = '0'
        facility = 'PSI'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'PSISimulations'
        tree_widget_id = 'PSI_Simulations'
        classic_parent = 'redMenu'
        tree_parent = 'reduction'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Simulations'
        separator = '0'
        folder = '1'
        facility = 'psi'
        id = '0'
    ></menu_item>



<menu_item
        classic_widget_id = 'ISISRed'
        tree_widget_id = 'ISIS_reduction_tree'
        classic_parent = 'PSISimulations'
        tree_parent = 'PSI_Simulations'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'ISIS'
        separator = '0'
        folder = '1'
        facility = 'ISIS'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'ISISRed'
        tree_parent = 'ISIS_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_OSIRISSIMred'
        uname = ''
        uvalue = ''
        value = 'Reduce OSIRIS Simulation Data'
        separator = '0'
        folder = '0'
        facility = 'ISIS'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'asciiMenu'
        tree_widget_id = 'ascii_reduction_tree'
        classic_parent = 'redMenu'
        tree_parent = 'ncnr_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'reduction_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'ASCII'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'asciiMenu'
        tree_parent = 'ascii_reduction_tree'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_ascii'
        uname = ''
        uvalue = ''
        value = 'ASCII data->DAVE'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


<!-- TRIFENESTRA IS NO LONGER SUPPORTED AND WILL NOT BE AVAILABLE IN
	FUTURE STABLE OR DEVELOPMENT BUILDS -->
<!--
    <menu_item
        classic_widget_id = 'twoDRen'
        tree_widget_id = 'void'
        classic_parent = 'visMenu'
        tree_parent = 'visualization'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveTAS'
        uname = ''
        uvalue = 'PSD'
        value = 'Trifenestra (Three Windows)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

-->
<!--
	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'visMenu'
        tree_parent = 'visualization'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'daveLaunchIS'
        uname = ''
        uvalue = ''
        value = 'Simple image slicer'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'visMenu'
        tree_parent = 'visualization'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dave_db'
        uname = ''
        uvalue = ''
        value = 'Data Browser'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'visMenu'
        tree_parent = 'visualization'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dave_peek'
        uname = ''
        uvalue = ''
        value = 'DAVE_PEEK'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

<!-- ANALYSIS MENU SPECIFICATION -->
    <menu_item
        classic_widget_id = 'rainsButton'
        tree_widget_id = 'void'
        classic_parent = 'anMenu'
        tree_parent = 'analysis'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_rains'
        uname = ''
        uvalue = ''
        value = 'RAINS (Refinement Analysis of Inelastic Neutron Spectra)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'panButton'
        tree_widget_id = 'void'
        classic_parent = 'anMenu'
        tree_parent = 'analysis'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_opan'
        uname = ''
        uvalue = ''
        value = 'PAN (Peak Analysis)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'anMenu'
        tree_parent = 'analysis'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_ft_toolkit'
        uname = ''
        uvalue = ''
        value = 'Fourier Transform Toolkit'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

<!--
    <menu_item
        classic_widget_id = 'reflanalysismenu'
        tree_widget_id = 'reflanalysismenu'
        classic_parent = 'anMenu'
        tree_parent = 'analysis'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'analysis_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Reflectometry Analysis'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'reflanalysismenu'
        tree_parent = 'reflanalysismenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_reflpak'
        uname = ''
        uvalue = 'reflfit'
        value = 'ReflFit: Nonpolarized Reflectivity Analysis'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'reflanalysismenu'
        tree_parent = 'reflanalysismenu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_reflpak'
        uname = ''
        uvalue = 'reflpol'
        value = 'ReflPol: Polarized Reflectivity Analysis'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->

    <menu_item
        classic_widget_id = 'magpropButton'
        tree_widget_id = 'void'
        classic_parent = 'anMenu'
        tree_parent = 'analysis'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_magprop'
        uname = ''
        uvalue = ''
        value = 'MagProp (Workup and Analysis of Magnetic Data)'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
    ></menu_item>




<!-- TOOLS MENU SPECIFICATION.  -->
    <menu_item
        classic_widget_id = 'genTools'
        tree_widget_id = 'gen_tools'
        classic_parent = 'toolsMenu'
        tree_parent = 'tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'General Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'genDataTools'
        tree_widget_id = 'gen_data_tools'
        classic_parent = 'genTools'
        tree_parent = 'gen_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Data Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_quicklook'
        uname = ''
        uvalue = ''
        value = 'Examine data directories'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_summarize_ascii'
        uname = ''
        uvalue = ''
        value = 'Create a DAVE data summary file'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_examineDAVEfiles'
        uname = ''
        uvalue = ''
        value = 'Examine a DAVE datafile'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_view_treatment'
        uname = ''
        uvalue = ''
        value = 'View a DAVE datafile treatment'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_save_ascii'
        uname = ''
        uvalue = ''
        value = 'Save DAVE data in ascii format'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_rebindave'
        uname = ''
        uvalue = ''
        value = 'Rebin DAVE data file(s)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

<!--
THIS ITEM IS OMITTED FROM CURRENT VERSION OF dave.pro 9/8/05.
-->
<!--
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genDataTools'
        tree_parent = 'gen_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveTAS'
        uname = ''
        uvalue = 'EXAMINE'
        value = 'A look at the current DAVE structure'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->

    <menu_item
        classic_widget_id = 'genMiscTools'
        tree_widget_id = 'gen_misc_tools'
        classic_parent = 'genTools'
        tree_parent = 'gen_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Miscellaneous'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_dave_calc'
        uname = ''
        uvalue = ''
        value = 'DAVE Calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchPOD'
        uname = ''
        uvalue = ''
        value = 'Points Digitizer (POD)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_convertbt1todave'
        uname = ''
        uvalue = ''
        value = 'BT1 to Dave Converter'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



<!--
THE MISCELLANEOUS SECTION HAS CHANGED SIGNIFICANTLY FROM THE
ORIGINAL FORMAT.
MOST OF ITS ITEMS HAVE BEEN MOVED TO "PLANNING."

-->

<!--
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_xs_calc'
        uname = ''
        uvalue = ''
        value = 'Cross section calculations'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_xs_table'
        uname = ''
        uvalue = ''
        value = 'Cross section tables'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->

<!-- PLANNING SECTION -->

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_numdencalc'
        uname = ''
        uvalue = ''
        value = 'Number density calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchNeutCalc'
        uname = ''
        uvalue = ''
        value = 'Neutron calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'xsection'
        tree_widget_id = 'xsection'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Neutron cross section'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'xsection'
        tree_parent = 'xsection'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_xs_table'
        uname = ''
        uvalue = ''
        value = 'Table'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'xsection'
        tree_parent = 'xsection'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_xs_calc'
        uname = ''
        uvalue = ''
        value = 'Calculations'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>




    <menu_item
        classic_widget_id = 'sshield'
        tree_widget_id = 'sshield'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Self shielding'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'sshield'
        tree_parent = 'sshield'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchANNSCA'
        uname = ''
        uvalue = ''
        value = 'Cylindrical/annular geometry'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'sshield'
        tree_parent = 'sshield'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchslab'
        uname = ''
        uvalue = ''
        value = 'Slab geometry'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
<!--
MOVE TO THE PLANNING MENU

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchNeutCalc'
        uname = ''
        uvalue = ''
        value = 'Neutron calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->
<!--
MOVE UP ???
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'genMiscTools'
        tree_parent = 'gen_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchPOD'
        uname = ''
        uvalue = ''
        value = 'Points Digitizer (POD)'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

-->
    <menu_item
        classic_widget_id = 'rotor'
        tree_widget_id = 'rotor_tools'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Hindered rotor calculators'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'rotor'
        tree_parent = 'rotor_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_rotor'
        uname = ''
        uvalue = ''
        value = 'Diatomic rigid rotor'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'rotor'
        tree_parent = 'rotor_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_mrotor'
        uname = ''
        uvalue = ''
        value = 'Methyl rotor'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'rotor'
        tree_parent = 'rotor_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_rmd_cmrotor'
        uname = ''
        uvalue = ''
        value = 'Coupled Methyl rotor'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'NCNRTools'
        tree_widget_id = 'NCNR_tools'
        classic_parent = 'toolsMenu'
        tree_parent = 'tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'NCNR Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'dcsTools'
        tree_widget_id = 'dcs_tools'
        classic_parent = 'NCNRTools'
        tree_parent = 'NCNR_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'DCS Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'dcsPlanTools'
        tree_widget_id = 'dcs_plan_tools'
        classic_parent = 'dcsTools'
        tree_parent = 'dcs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Planning and execution'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsPerformance'
        uname = ''
        uvalue = ''
        value = 'Intensity and resolution'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsPlanner'
        uname = ''
        uvalue = ''
        value = 'Experiment planner'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsHeights'
        uname = ''
        uvalue = ''
        value = 'Calculate sample heights'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsPhases'
        uname = ''
        uvalue = ''
        value = 'Chopper phase calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsRevenge'
        uname = ''
        uvalue = ''
        value = '"Revenge" calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsPlanTools'
        tree_parent = 'dcs_plan_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCSToolsDetectors'
        uname = ''
        uvalue = ''
        value = 'Detector information'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'dcsDataTools'
        tree_widget_id = 'dcs_data_tools'
        classic_parent = 'dcsTools'
        tree_parent = 'dcs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Data tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dcs'
        uname = ''
        uvalue = ''
        value = 'DCS File Manipulation'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_quicklook'
        uname = ''
        uvalue = 'dcs'
        value = 'Examine DCS data directories'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSSummarize_ascii'
        uname = ''
        uvalue = ''
        value = 'Create a DCS raw data summary file'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dave_examinedcsfiles'
        uname = ''
        uvalue = ''
        value = 'Examine a DCS raw data file'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSSave_ascii'
        uname = ''
        uvalue = ''
        value = 'Save DCS raw data in ascii format'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSSaveRawData_DAVE'
        uname = ''
        uvalue = ''
        value = 'Save DCS raw data in DAVE format'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSConvertSqwiFile_DAVE'
        uname = ''
        uvalue = ''
        value = 'Convert sqw_i files to DAVE format'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsDataTools'
        tree_parent = 'dcs_data_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dcs_cryst_align'
        uname = ''
        uvalue = ''
        value = 'Plot single crystal alignment files'
        separator = '1'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'dcsPlotTools'
        tree_widget_id = 'void'
        classic_parent = 'dcsTools'
        tree_parent = 'dcs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchdcs_multiplot'
        uname = ''
        uvalue = ''
        value = 'DCS Multiplot utility'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'dcsMiscTools'
        tree_widget_id = 'dcs_misc_tools'
        classic_parent = 'dcsTools'
        tree_parent = 'dcs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'Miscellaneous'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsMiscTools'
        tree_parent = 'dcs_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_DCS_runsinfo'
        uname = ''
        uvalue = ''
        value = 'Plot DCS run information'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsMiscTools'
        tree_parent = 'dcs_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'dcs_hdwmon'
        uname = ''
        uvalue = ''
        value = 'Plot DCS hardware log'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsMiscTools'
        tree_parent = 'dcs_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSToolsSanitycheck'
        uname = ''
        uvalue = ''
        value = 'Perform raw data sanity checks'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsMiscTools'
        tree_parent = 'dcs_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSToolsTchannels_energy'
        uname = ''
        uvalue = ''
        value = 'Piecewise constant energy width time channels'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'dcsMiscTools'
        tree_parent = 'dcs_misc_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'DCSToolsTchannels_time'
        uname = ''
        uvalue = ''
        value = 'Piecewise constant time width time channels'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'hfbsTools'
        tree_widget_id = 'hfbs_tools'
        classic_parent = 'NCNRTools'
        tree_parent = 'NCNR_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'HFBS Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsTools'
        tree_parent = 'hfbs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_rmd_detview'
        uname = ''
        uvalue = ''
        value = 'Raw data detector view'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsTools'
        tree_parent = 'hfbs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'davelaunchhfbsdb'
        uname = ''
        uvalue = ''
        value = 'Databrowser'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'hfbsTools'
        tree_parent = 'hfbs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_directory_hfbs_summary'
        uname = ''
        uvalue = ''
        value = 'HFBS Directory Summary'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'fwsAnalysis'
        tree_widget_id = 'void'
        classic_parent = 'hfbsTools'
        tree_parent = 'hfbs_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveLaunchFWS'
        uname = ''
        uvalue = ''
        value = 'FWS Analysis'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'tasTools'
        tree_widget_id = 'tas_tools'
        classic_parent = 'planMenu'
        tree_parent = 'planning'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'TAS Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasTools'
        tree_parent = 'tas_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchSpur'
        uname = ''
        uvalue = ''
        value = 'Elastic Spurion calculator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasTools'
        tree_parent = 'tas_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_tas_scan_mapper'
        uname = ''
        uvalue = ''
        value = 'TAS Scan Mapper'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasTools'
        tree_parent = 'tas_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_rescal'
        uname = ''
        uvalue = ''
        value = 'RESCAL'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'tasTools'
        tree_parent = 'tas_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_rescal2'
        uname = ''
        uvalue = ''
        value = 'RESCAL2'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'fansTools'
        tree_widget_id = 'fans_tools'
        classic_parent = 'NCNRTools'
        tree_parent = 'NCNR_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'FANS Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

<!-- THIS HAS BEEN REPLACED WITH THE ITEM BELOW IT. 09/08/05-->
<!--
	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansTools'
        tree_parent = 'fans_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchgaussian98'
        uname = ''
        uvalue = ''
        value = 'Gaussian98 Calculation'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
-->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansTools'
        tree_parent = 'fans_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_g3dview'
        uname = ''
        uvalue = ''
        value = 'Gaussian98/03 Calculation'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansTools'
        tree_parent = 'fans_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchFansmonofit'
        uname = ''
        uvalue = ''
        value = 'FANS Monochromator'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'fansTools'
        tree_parent = 'fans_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launchFansBrowser'
        uname = ''
        uvalue = ''
        value = 'FANS Data Browser'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

<!--   ##### NSE ITEMS #####  -->
    <menu_item
        classic_widget_id = 'nseTools'
        tree_widget_id = 'nse_tools'
        classic_parent = 'NCNRTools'
        tree_parent = 'NCNR_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'NSE Tools'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseTools'
        tree_parent = 'nse_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_inspect_run_gui'
        uname = ''
        uvalue = ''
        value = 'NSE Inspect Run'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseTools'
        tree_parent = 'nse_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_NSEFileList'
        uname = ''
        uvalue = ''
        value = 'NSE File List'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseTools'
        tree_parent = 'nse_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_mergeiqt'
        uname = ''
        uvalue = ''
        value = 'Merge I(Q,t) Files'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseTools'
        tree_parent = 'nse_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_nsescanpreviewer'
        uname = ''
        uvalue = ''
        value = 'NSE Scan Previewer'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>



    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'nseTools'
        tree_parent = 'nse_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_nsediffractionviewer'
        uname = ''
        uvalue = ''
        value = 'NSE Diffraction Viewer'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>







    <menu_item
        classic_widget_id = 'PSITools'
        tree_widget_id = 'PSI_tools'
        classic_parent = 'toolsMenu'
        tree_parent = 'tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'PSI Tools'
        separator = '0'
        folder = '1'
        facility = 'psi'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'MARSTools'
        tree_widget_id = 'MARS_tools'
        classic_parent = 'PSITools'
        tree_parent = 'PSI_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'MARS Tools'
        separator = '0'
        folder = '1'
        facility = 'psi'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'FOCUSTools'
        tree_widget_id = 'FOCUS_tools'
        classic_parent = 'PSITools'
        tree_parent = 'PSI_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'tools_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'FOCUS Tools'
        separator = '0'
        folder = '1'
        facility = 'psi'
        id = '0'
    ></menu_item>



 	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'MARSTools'
        tree_parent = 'MARS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_MarsUserRegistration'
        uname = ''
        uvalue = ''
        value = 'MARS User Registration'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
       ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'MARSTools'
        tree_parent = 'MARS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_MarsExperimentPlanner'
        uname = ''
        uvalue = ''
        value = 'Experiment planner'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
    ></menu_item>

      <menu_item
          classic_widget_id = 'void'
          tree_widget_id = 'void'
          classic_parent = 'MARSTools'
          tree_parent = 'MARS_tools'
          classic_bitmap = 'NoBitmap'
          tree_bitmap = 'app_icon'
          event_pro = 'launch_MarsBatch'
          uname = ''
          uvalue = ''
          value = 'MARS Batch'
          separator = '0'
          folder = '0'
          facility = 'psi'
          id = '0'
        ></menu_item>

      <menu_item
          classic_widget_id = 'void'
          tree_widget_id = 'void'
          classic_parent = 'MARSTools'
          tree_parent = 'MARS_tools'
          classic_bitmap = 'NoBitmap'
          tree_bitmap = 'app_icon'
          event_pro = 'launch_MarsStatus'
          uname = ''
          uvalue = ''
          value = 'MARS Status'
          separator = '0'
          folder = '0'
          facility = 'psi'
          id = '0'
        ></menu_item>


	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'MARSTools'
        tree_parent = 'MARS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_MarsDiffractionBanksCalibration'
        uname = ''
        uvalue = ''
        value = 'Diffraction Banks Calibration'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
    ></menu_item>

 	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'MARSTools'
        tree_parent = 'MARS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_MarsAnalyserBanksCalibration'
        uname = ''
        uvalue = ''
        value = 'Analyser Banks Calibration'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
       ></menu_item>

 	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'MARSTools'
        tree_parent = 'MARS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_MarsSics'
        uname = ''
        uvalue = ''
        value = 'Issue SICS Command'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
       ></menu_item>

      <menu_item
          classic_widget_id = 'void'
          tree_widget_id = 'void'
          classic_parent = 'FOCUSTools'
          tree_parent = 'FOCUS_tools'
          classic_bitmap = 'NoBitmap'
          tree_bitmap = 'app_icon'
          event_pro = 'launch_FocusBatch'
          uname = ''
          uvalue = ''
          value = 'FOCUS Batch'
          separator = '0'
          folder = '0'
          facility = 'psi'
          id = '0'
        ></menu_item>

      <menu_item
          classic_widget_id = 'void'
          tree_widget_id = 'void'
          classic_parent = 'FOCUSTools'
          tree_parent = 'FOCUS_tools'
          classic_bitmap = 'NoBitmap'
          tree_bitmap = 'app_icon'
          event_pro = 'launch_Raw_FocusFile_Display'
          uname = ''
          uvalue = ''
          value = 'Display Raw Focus Data'
          separator = '0'
          folder = '0'
          facility = 'psi'
          id = '0'
        ></menu_item>

 	<menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'FOCUSTools'
        tree_parent = 'FOCUS_tools'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'launch_FocusSics'
        uname = ''
        uvalue = ''
        value = 'Issue SICS Command'
        separator = '0'
        folder = '0'
        facility = 'psi'
        id = '0'
       ></menu_item>






<!-- HELP MENU SPECIFICATION. -->
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'helpMenu'
        tree_parent = 'help_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'menuitems_help'
        uname = ''
        uvalue = ''
        value = 'Menu descriptions'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'uman'
        tree_widget_id = 'manual_menu'
        classic_parent = 'helpMenu'
        tree_parent = 'help_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'help_icon'
        event_pro = 'dave_do_nothing'
        uname = ''
        uvalue = ''
        value = 'User manuals'
        separator = '0'
        folder = '1'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'ascii_help'
        uname = ''
        uvalue = ''
        value = 'ASCII reader'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'databrowser_Help'
        uname = ''
        uvalue = ''
        value = 'Data Browser'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>


    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'rotord_help'
        uname = ''
        uvalue = ''
        value = 'Diatomic rigid rotor'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>




    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fans_help'
        uname = ''
        uvalue = ''
        value = 'FANS data reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'fcs_help'
        uname = ''
        uvalue = ''
        value = 'FCS data reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'gaussian98_help'
        uname = ''
        uvalue = ''
        value = 'Gaussian98'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'hfbs_help'
        uname = ''
        uvalue = ''
        value = 'HFBS data reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'rotorm_help'
        uname = ''
        uvalue = ''
        value = 'Methyl rotor'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'mslice_help'
        uname = ''
        uvalue = ''
        value = 'Mslice'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'nse_help'
        uname = ''
        uvalue = ''
        value = 'NSE data reduction'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'pan_help'
        uname = ''
        uvalue = ''
        value = 'PAN'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'uman'
        tree_parent = 'manual_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'NoBitmap'
        event_pro = 'rains_help'
        uname = ''
        uvalue = ''
        value = 'RAINS'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>
    <menu_item
        classic_widget_id = 'void'
        tree_widget_id = 'void'
        classic_parent = 'helpMenu'
        tree_parent = 'help_menu'
        classic_bitmap = 'NoBitmap'
        tree_bitmap = 'app_icon'
        event_pro = 'fdaveAboutDave'
        uname = ''
        uvalue = ''
        value = 'About DAVE'
        separator = '0'
        folder = '0'
        facility = 'ncnr'
        id = '0'
    ></menu_item>

</dave_menu>
